## finalrecon 1.1.7

=== requirements.txt ===
requests
bs4
lxml
dnspython
aiohttp
tldextract
cryptography
