=== debian/changelog ===
finalrecon (1.1.7-0kali2) kali-dev; urgency=medium

  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Jul 2024 17:12:24 +0200

finalrecon (1.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.7
  * Refresh patches
  * Update build-deps and deps

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2024 15:51:36 +0200

finalrecon (1.1.6-0kali2) kali-dev; urgency=medium

  * Add missing dependency python3-aiodns

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 22 Oct 2023 09:40:15 +0200

finalrecon (1.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.6
  * Refresh patches
  * Update dependencies based on requirements.txt
  * wrap-and-sort -at
  * Update packaging
  * Ensure to install all .json files
  * Improve test
  * Add lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 22 Oct 2023 09:28:07 +0200

finalrecon (1.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.5
  * Fix typo in debian/control
  * Bump Standards-Version to 4.6.1
  * Update installation for new usptream release
  * Add a patch to handle upgrade

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 31 Aug 2022 09:59:15 +0200

finalrecon (1.1.3-0kali2) kali-dev; urgency=medium

  * Add missing metadata.json in package

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 May 2022 14:00:54 +0200

finalrecon (1.1.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Bump Standards-Version to 4.6.0 (no change)
  * New upstream version 1.1.3
  * Remove obsolete patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 May 2022 15:01:49 +0200

finalrecon (1.1.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 1.1.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Dec 2020 15:12:10 +0100

finalrecon (0~20201111-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 11 Nov 2020 12:07:38 +0000
