=== debian/tests/control ===
Test-Command: finalrecon -h
Restrictions: allow-stderr

#Test-Command: finalrecon --full --url https://www.megacorpone.com/
